body {
    font-family: "Roboto", sans-serif;
    background-color: #f8fafb;
    overflow-x: hidden;
    background: #fc466b; /* fallback for old browsers */
    background: -webkit-linear-gradient(
        to right,
        #3f5efb,
        #fc466b
    ); /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(
        to right,
        #3f5efb,
        #fc466b
    ); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

p {
    color: #b3b3b3;
    font-weight: 300;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: "Roboto", sans-serif;
}

a {
    -webkit-transition: 0.3s all ease;
    -o-transition: 0.3s all ease;
    transition: 0.3s all ease;
    color: #c95fc2;
}
a:hover {
    text-decoration: none !important;
    color: #9e4998;
}

.page {
    width: 100vw;
    min-height: 100vh;
}

.container {
    border-radius: 15px;
    max-width: 820px;
    margin: 3rem;
    padding: 2rem;
}

.svg-img {
    max-width: 350px;
    height: auto;
}

.main-svg {
    justify-content: end;
}

.main_content {
    justify-content: start;
}

.btn {
    background-color: #ad50a7;
}

.btn:hover {
    background-color: #884083;
}

.social-login a {
    text-decoration: none;
    position: relative;
    text-align: center;
    color: #fff;
    margin-bottom: 10px;
    width: 50px;
    height: 50px;
    border-radius: 10px;
    display: inline-block;
}
.social-login a span {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.social-login a:hover {
    color: #fff;
}
.social-login a.facebook {
    background: #3b5998;
}
.social-login a.facebook:hover {
    background: #2c4272;
}
.social-login a.twitter {
    background: #1da1f2;
}
.social-login a.twitter:hover {
    background: #0b82cc;
}
.social-login a.google {
    background: #ea4335;
}
.social-login a.google:hover {
    background: #c42719;
}

.control {
    display: block;
    position: relative;
    padding-left: 30px;
    margin-bottom: 15px;
    cursor: pointer;
    font-size: 14px;
}
.control .caption {
    position: relative;
    top: 0.2rem;
    color: #888;
}

.control input {
    position: absolute;
    z-index: -1;
    opacity: 0;
}

.control__indicator {
    position: absolute;
    top: 2px;
    left: 0;
    height: 20px;
    width: 20px;
    background: #e6e6e6;
    border-radius: 4px;
}

.control--radio .control__indicator {
    border-radius: 50%;
}

.control:hover input ~ .control__indicator,
.control input:focus ~ .control__indicator {
    background: #ccc;
}

.control input:checked ~ .control__indicator {
    background: #ad50a7;
}

.control:hover input:not([disabled]):checked ~ .control__indicator,
.control input:checked:focus ~ .control__indicator {
    background: #884083;
}

.control input:disabled ~ .control__indicator {
    background: #e6e6e6;
    opacity: 0.9;
    pointer-events: none;
}

.control__indicator:after {
    font-family: "icomoon";
    content: "\e5ca";
    position: absolute;
    display: none;
    font-size: 16px;
    -webkit-transition: 0.3s all ease;
    -o-transition: 0.3s all ease;
    transition: 0.3s all ease;
}

.control input:checked ~ .control__indicator:after {
    display: block;
    color: #fff;
}

.control--checkbox .control__indicator:after {
    top: 50%;
    left: 50%;
    margin-top: -1px;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.control--checkbox input:disabled ~ .control__indicator:after {
    border-color: #7b7b7b;
}

.form-control:focus {
    border-color: #c960c2;
    box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.644), 0 0 8px #c960c2;
}

@media screen and (max-width: 768px) {
    .main-svg {
        justify-content: center;
    }

    .main-content {
        justify-content: center;
    }
}

@media screen and (max-width: 400px) {
    .row {
        text-align: center;
        justify-content: center;
    }
    .container {
        border-radius: 15px;
        max-width: 100vw;
        margin: 1rem;
        padding: 1rem;
    }

    .main-svg {
        justify-content: center;
    }

    .main-content {
        justify-content: center;
    }

    .svg-img {
        max-width: 200px;
        height: auto;
    }

    .form-group {
        text-align: left;
    }
}
